.version.broken_tr /* version checker */
{
	color: #0000F8;
	background-color: #0CB5C1;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #298DC6;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 499.61462452800674px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content,#ppu22261
{
	width: 0.01px;
}

#pu22261
{
	z-index: 23;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-left: 58px;
}

#u22261
{
	z-index: 0;
	width: 264px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu22280
{
	width: 0.01px;
	position: relative;
	left: 7px;
	padding-top: 65px;
	z-index: 2;
	padding-bottom: 57px;
}

#u22280
{
	z-index: 25;
	width: 180px;
	background-color: transparent;
	margin-left: 35px;
	position: relative;
}

#buttonu22571
{
	z-index: 60;
	width: 129px;
	border-color: #787878;
	background-color: transparent;
	padding-bottom: 3px;
	margin-left: 61px;
	margin-top: 7px;
	position: relative;
}

#buttonu22571:hover
{
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	width: 129px;
	min-height: 0px;
	margin: 7px 0px 0px 61px;
}

#buttonu22571:active
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	width: 129px;
	min-height: 0px;
	margin: 7px 0px 0px 61px;
}

#buttonu22571.ButtonSelected
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 129px;
	min-height: 0px;
	margin: 7px 0px 0px 61px;
}

#u22572
{
	z-index: 61;
	-webkit-transform: matrix(0,1,-1,0,18,2);
	-ms-transform: matrix(0,1,-1,0,18,2);
	transform: matrix(0,1,-1,0,18,2);
	position: relative;
	width: 15px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u22572_img
{
	display: block;
	vertical-align: top;
}

#u22574-4
{
	z-index: 63;
	width: 91px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 10px;
	line-height: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 38px;
}

#buttonu22571:hover #u22574-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 91px;
	margin: 10px -10000px 0px 0px;
}

#buttonu22571:active #u22574-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 91px;
	margin: 10px -10000px 0px 0px;
}

#buttonu22571.ButtonSelected #u22574-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 91px;
	margin: 10px -10000px 0px 0px;
}

#u22252
{
	z-index: 24;
	width: 250px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 10px;
	position: relative;
}

#u22282-9
{
	z-index: 27;
	width: 230px;
	min-height: 81px;
	background-color: transparent;
	letter-spacing: 0px;
	color: #000000;
	font-size: 8px;
	line-height: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 10px;
	margin-top: 302px;
	position: relative;
}

#u22282-9:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 81px;
	width: 230px;
	margin: 302px 0px 0px 10px;
}

#u22282-9:active p
{
	color: #5D5D5D;
	visibility: inherit;
}

#u22260
{
	z-index: 21;
	height: 717px;
	background: transparent url("../../images/mobile-zemin.jpg") no-repeat left top;
	background-size: cover;
}

#u22260-bw
{
	z-index: 21;
	margin-top: 65px;
	height: 717px;
}

#u22262
{
	z-index: 22;
	height: 782px;
	background-color: #000000;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#u22262-bw
{
	z-index: 22;
	height: 782px;
}

#u22283
{
	z-index: 36;
	width: 250px;
	min-height: 336px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FF0000;
	font-size: 11px;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 320px;
	left: 72px;
}

#u22270
{
	z-index: 37;
	min-height: 65px;
	-pie-box-shadow: 0px 8px 8px #7F7F7F;
	box-shadow: 0px 8px 8px rgba(0,0,0,0.5);
	background-color: #000000;
}

#u22268
{
	z-index: 38;
	width: 238px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#buttonu22256
{
	z-index: 50;
	width: 66px;
	border-color: #787878;
	background-color: #C1272D;
	padding-top: 19px;
	padding-bottom: 8.099999999999987px;
	position: relative;
	margin-right: -10000px;
	left: 248px;
}

#u22257
{
	z-index: 52;
	height: 18px;
	width: 25px;
	vertical-align: top;
	margin-left: 20px;
	position: relative;
	background: url("../../images/u22257.png") no-repeat 0px 0px;
}

#buttonu22256:hover #u22257
{
	background: url("../../images/u22257-r.png") no-repeat 0px 0px;
}

#buttonu22256:active #u22257
{
	background: url("../../images/u22257-m.png") no-repeat 0px 0px;
}

#buttonu22256.ButtonSelected #u22257
{
	background: url("../../images/u22257-a.png") no-repeat 0px 0px;
}

#u22259-4
{
	z-index: 56;
	width: 66px;
	min-height: 12px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 2px;
	font-size: 9px;
	line-height: 11px;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	margin-top: 8px;
	position: relative;
}

#buttonu22256:hover #u22259-4
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 66px;
	margin: 8px 0px 0px;
}

#buttonu22256:active #u22259-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 66px;
	margin: 8px 0px 0px;
}

#buttonu22256.ButtonSelected #u22259-4
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 66px;
	margin: 8px 0px 0px;
}

#buttonu22248
{
	z-index: 40;
	width: 51px;
	border-color: #787878;
	background-color: #F15A24;
	position: relative;
	margin-right: -10000px;
	left: 315px;
	padding: 18px 7px 1.350000000000378px;
}

#buttonu22248.ButtonSelected
{
	width: 51px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u22250
{
	z-index: 42;
	height: 20px;
	width: 22px;
	vertical-align: top;
	margin-left: 15px;
	position: relative;
	background: url("../../images/u22250.png") no-repeat 0px 0px;
}

#buttonu22248:hover #u22250
{
	background: url("../../images/u22250-r.png") no-repeat 0px 0px;
}

#buttonu22248:active #u22250
{
	background: url("../../images/u22250-m.png") no-repeat 0px 0px;
}

#buttonu22248.ButtonSelected #u22250
{
	background: url("../../images/u22250-a.png") no-repeat 0px 0px;
}

#u22249-4
{
	z-index: 46;
	width: 51px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 2px;
	font-size: 9px;
	line-height: 11px;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	margin-top: 9px;
	position: relative;
}

#buttonu22248:hover #u22249-4
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 51px;
	margin: 9px 0px 0px;
}

#buttonu22248:active #u22249-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 51px;
	margin: 9px 0px 0px;
}

#buttonu22248.ButtonSelected #u22249-4
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 51px;
	margin: 9px 0px 0px;
}

#u22270-bw
{
	z-index: 37;
	min-height: 65px;
}

#u22264
{
	z-index: 67;
	width: 136px;
	min-height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
}

#pu18733
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 10px;
}

#u18733
{
	z-index: 13;
	margin-bottom: -4px;
	width: 45px;
	margin-right: -10000px;
}

#u18731
{
	z-index: 11;
	margin-bottom: -1px;
	width: 40px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 47px;
}

#u18726
{
	z-index: 6;
	width: 173px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 102px;
}

#u18727
{
	z-index: 9;
	margin-bottom: -4px;
	margin-right: -10000px;
	left: -4px;
}

#u18729
{
	z-index: 7;
	width: 135px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 39px;
}

#u18736
{
	z-index: 19;
	width: 1px;
	height: 31px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 302px;
}

#u18735-4
{
	z-index: 15;
	width: 51px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 312px;
}

#u18735-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 51px;
	margin: 12px -10000px 0px 0px;
}

#u18735-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 51px;
	margin: 12px -10000px 0px 0px;
}

#u19078
{
	z-index: 20;
	width: 168px;
	min-height: 36px;
	margin-left: 106px;
	margin-top: 16px;
}

#u7871-4,#u7871-4-bw
{
	z-index: 2;
	min-height: 27px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

